Subject: [Half-Off] - Ford - Chevy - Cadillac - BMW - More...

From: 2014 Auto Closeouts <[email-masked]>
Date: Tue, 10 Jun 2014 07:41:35 -0700

[Summertime - 2014 closeouts]

If you think you can't -afford- a new car think again.

Get into a new-2014 for half of what you would expect to dish out.
>: http://www.efsbod.com/jd-power-auto/56445/summer.search

Participating Brands:
Ford -|- Chevy -|- Dodge -|- BMW -|- Cadillac -|- And More

---
We have less and less to select from each day that goes by.
Please see what is remanning now: http://www.efsbod.com/jd-power-auto/56445/summer.search

---
|From Ally-Auto Partners -- 1030 Cherry
Evansville ~~ Indiana Four Seven Seven One Three
---
We understand that you might want to forgo message: If so please go to-- http://www.efsbod.com/735.je
---
Thank You.

Comments from the auto-forum:
==============

Once the compressor seizes, it breaks apart and sends metal shards through the entire system. If you don't replace all the parts, the metal shards will recirculate and destroy your new compressor.

I DIY replaced my front brake pad. After that, I found there is barely any brake pressure when I start the car. But after a few seconds, when I press the pedal again, the pressure comes back. Then, it brakes like normal. I park my car on drive way so I can tell the same thing happen everyday when I start the car.
==============

The only thing was - I forgot to open the brake fluid reservoir cap and suck out some excessive brake fluid. When I pushed the calliper piston, excessive fluid leaked out. Does it matter?

I did not bleed the brake line.

Anybody experienced something similar?

Thanks. I did push on the pedal several times after I started the car right after I installed the pads.
==============
The problem is I don't have / have little pressure every morning when I start the car since the replacement.
==============
As I park my car on drive way, when I put the car to "D" gear with the brake pedal push, the car still move down slowly for a few feet. After a few seconds or when I release the pedal and push it again, the pressure comes back and I can drive and brake normal. But it is scary when I start the car every morning..if I have to park my car on a slope and start the car later.

>From The Forum:
Mar 30, 2014, 8:24 PM 

Post #4 of 12 (218 views) 
Shortcut 
Re: Engine problems on a 1989 gmc r3500 with a 454 tbi. [In reply to]	 Sign In
There are two types of lean conditions on an engine; vacuum leaks (including stuck open EGR) and not enough fuel getting into the engine. Both of those things can be caused by numerous other things. 

The key is trying to figure out what the engine is doing when it is running lean. The best method to determine how the air fuel mixture is is by monitoring the O2 sensor voltage. 

I doubt you have an scan tool that can read engine data on that, so you might have to manually check the O2 sensor voltage using a volt meter. 

It is also possible the O2 sensor can stick lean which makes the engine computer add more fuel to the engine when it doesn't need it. It might make it stumble and run rich and set that lean code. It is important to make sure the O2 sensor is functioning properly before using it to diagnose a fueling problem. 

I think something failed with the timing belt job and you should have that checked asap. Brakes more difficult is probably a side effect of low vacuum assist power due to low intake manifold vacuum. When that's wrong the engine just doesn't know what to do. 
Hurry and have the belt/pump work checked out, 

>From inland Mass. so no stranger to rust issues usually first noticed as we know as ugly body metal rust showing but definitely causes real harm to structural metals as well and can quickly. 

Now I suggest if one side did this how carefully was the other side checked out? Guess this should be on your list of things to check or have checked to be ahead of such problems. Brands don't seem to matter all the time just some seem to fare better than others up to generating recalls as losing wheels and total control of a vehicle is wildly dangerous made worse as it can happen by total surprise! 

Do learn and enjoy learning from sites such as this. This particular site is free to use and a volunteer site from regulars likely to reply to you. 

All the suggestions and even pics are inadequate compared to plain looking at and inspecting something in person, extent of rust and how important will vary. 

If it moves you have to pay attention

Tom